Subject: [secdir] alternate shepherd write-up experiment

From: Sean Turner <[email-masked]>
Date: Fri, 22 Feb 2013 10:11:54 -0500

secdir members,

As the IESG constantly re-examines process, it's been noted that 
sometimes directorate reviews don't always make it to where they should. 
  It was suggested that all directorate reviews be sent to the 
[email-masked], but there was some push back against this idea.  I think 
the process we have documented at:

http://trac.tools.ietf.org/group/iesg/trac/wiki/DraftShepherdWriteupWgAlternate

is the right one as it allows you to decide whether to also sent to 
[email-masked].  But, I'd like to take this opportunity to remind 
everyone that reviews should be sent to [email-masked], 
[email-masked], and [email-masked].  This way the responsible AD, 
shepherd, WG chair, and authors get a copy of the review.

Thanks for all the reviews,

spt